﻿#wrapper-index-page {
  position: relative;
  height: 100%;
  overflow: hidden;
}
#wrapper-index-page .navbar {
  margin: 0;
}
#wrapper-index-page .index-nav {
  position: relative;
  height: 42px;
  background: #53b50a;
  z-index: 99;
}
#wrapper-index-page .index-search-mapbg {
  position: relative;
  height: 100%;
  background-image: url(../images/bg-index-opt.jpg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
#wrapper-index-page .index-search-mapbg .user-panel {
  background: rgba(0, 0, 0, 0.61);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  top: 5px;
  min-height: 62px;
  padding: 10px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
#wrapper-index-page .index-search-mapbg .user-panel > li > a {
  color: #fff;
}
#wrapper-index-page .index-search-mapbg .user-panel .user-search .ico:after {
  background-position: -149px -68px;
}
#wrapper-index-page .index-search-mapbg .user-panel .user-favorites .ico:after {
  background-position: -238px -68px;
}
#wrapper-index-page .index-search-mapbg .index-search-panel {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 910px;
  height: 220px;
  margin: -270px 0 0 -455px;
}
#wrapper-index-page .index-search-mapbg .index-search-panel h1 {
  margin: 0 0 20px;
  font-style: italic;
  font-size: 48px;
  line-height: 54px;
  color: #000;
  font-weight: 600;
  text-align: center;
}
#wrapper-index-page .index-search-mapbg .index-search-panel .st-wrap {
  position: relative;
  overflow: hidden;
}
#wrapper-index-page .index-search-mapbg .index-search-panel .select-types {
  display: block;
  position: relative;
  float: left;
  height: 36px;
  margin: 0;
  padding: 0;
  list-style: none;
  border-radius: 4px 4px 0px 0px;
  -moz-border-radius: 4px 4px 0px 0px;
  -webkit-border-radius: 4px 4px 0px 0px;
  background: #fff;
}
#wrapper-index-page .index-search-mapbg .index-search-panel .select-types li {
  display: block;
  position: relative;
  float: left;
}
#wrapper-index-page .index-search-mapbg .index-search-panel .select-types li a {
  display: block;
  position: relative;
  height: 36px;
  line-height: 36px;
  font-family: 'Open Sans';
  font-size: 14px;
  color: #434343;
  padding: 0 29px 0 30px;
  border-radius: 4px 4px 0px 0px;
  -moz-border-radius: 4px 4px 0px 0px;
  -webkit-border-radius: 4px 4px 0px 0px;
}
#wrapper-index-page .index-search-mapbg .index-search-panel .select-types li a:after {
  content: "";
  position: absolute;
  top: 9px;
  right: -1px;
  width: 1px;
  height: 20px;
  background: #54b40a;
}
#wrapper-index-page .index-search-mapbg .index-search-panel .select-types li a:hover,
#wrapper-index-page .index-search-mapbg .index-search-panel .select-types li a.active {
  background: #54b40a;
  color: #fff;
}
#wrapper-index-page .index-search-mapbg .index-search-panel .select-types li a:hover:after,
#wrapper-index-page .index-search-mapbg .index-search-panel .select-types li a.active:after {
  right: 0px;
}
#wrapper-index-page .index-search-mapbg .index-search-panel .select-types li:last-of-type a:after {
  display: none;
}
#wrapper-index-page .index-search-mapbg .index-search-panel .search-wrapper {
  position: relative;
  height: 60px;
  background: #54b40a;
  -webkit-box-shadow: 2px 2px 9px -3px #000000;
  -moz-box-shadow: 2px 2px 9px -3px #000000;
  box-shadow: 2px 2px 9px -3px #000000;
  border-radius: 0 4px 4px 4px;
  -moz-border-radius: 0 4px 4px 4px;
  -webkit-border-radius: 0 4px 4px 4px;
  margin-bottom: 12px;
}
#wrapper-index-page .index-search-mapbg .index-search-panel .search-wrapper .outher-wrapper {
  position: relative;
  padding: 10px;
}
#wrapper-index-page .index-search-mapbg .index-search-panel .search-wrapper .outher-wrapper .btn-group > .btn:first-child {
  height: 40px;
  border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px 0 0 4px;
  border-color: #fff;
  background: #fff;
  margin-right: 1px;
}
#wrapper-index-page .index-search-mapbg .index-search-panel .search-wrapper .outher-wrapper .btn-group > .btn.btn-default:hover {
  background: #fff;
}
#wrapper-index-page .index-search-mapbg .index-search-panel .search-wrapper .outher-wrapper .btn-group.open .dropdown-toggle {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#wrapper-index-page .index-search-mapbg .index-search-panel .search-wrapper .outher-wrapper .white-wrapper {
  position: relative;
  float: left;
  width: 691px;
  height: 40px;
  background: #fff;
  margin-left: 2px;
  border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0 4px 4px 0;
}
#wrapper-index-page .index-search-mapbg .index-search-panel .search-wrapper .outher-wrapper .white-wrapper .search-input-result {
  top: 43px !important;
}
#wrapper-index-page .index-search-mapbg .index-search-panel .acount-bonus-info {
  -webkit-box-shadow: 2px 2px 9px -3px #000000;
  -moz-box-shadow: 2px 2px 9px -3px #000000;
  box-shadow: 2px 2px 9px -3px #000000;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #fff;
  font-size: 12px;
  color: #484848;
  font-style: italic;
  font-weight: 600;
  text-align: center;
  padding: 10px 0;
}
#wrapper-index-page .index-footer-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
#wrapper-index-page .index-footer-bottom .aboutus-wrapper {
  padding: 35px 0;
}
#wrapper-index-page .index-footer-bottom .social-wrapper {
  padding: inherit;
  height: 60px;
}
#wrapper-index-page .index-footer-bottom .social-wrapper > div {
  position: relative;
  width: 912px;
  margin: 0 auto;
}
#wrapper-index-page .index-footer-bottom .social-wrapper ul {
  position: absolute;
  margin: 0;
  padding: 0;
  list-style: none;
}
#wrapper-index-page .index-footer-bottom .social-wrapper ul.soc-index {
  top: 15px;
  left: 0;
}
#wrapper-index-page .index-footer-bottom .social-wrapper ul.soc-index li {
  margin: 0 14px 0 0;
}
#wrapper-index-page .index-footer-bottom .social-wrapper ul.mobappl-index {
  top: 12px;
  right: 0;
}
#wrapper-index-page .index-footer-bottom .social-wrapper ul.mobappl-index li {
  margin: 0 0 0 6px;
}
#wrapper-index-page .index-footer-bottom .social-wrapper ul li {
  display: block;
  float: left;
}
.search-form select.location-picker {
  width: 197px;
  height: 40px;
}
.search-form .search-input {
  height: 40px;
}
.btn.main-page.search-btn {
  border: none;
  width: 90px;
  height: 34px;
  top: 3px;
  right: 3px;
  min-width: 90px;
  font-size: 14px;
}
.btn.main-page.search-btn:before {
  content: "";
  display: inline-block;
  width: 13px;
  height: 13px;
  background: url(../Images/search-icon13.png);
  vertical-align: -1px;
  margin-right: 5px;
}
/*.slogan-search-form {
    .btn {
        line-height: 30px;

        &.btn-default {
            background: #fff;
            border-radius: 0;
            border: 0px;

            &:first-child {
                border-right: 1px solid #e1e1e1;
            }
        }
    }

    .search-form-wrap {
        border: 0px;
        background: none;
        height: 42px;

        &.main-page {
            width: 550px;
        }

        .btn {
            border: 0px;
        }

        .search-input {
            background: #fff;
            height: 42px;

            &.main-page {
                width: 415px;
            }
        }

        .search-btn {
            height: 42px;
            text-transform: uppercase;
            border-radius: 6px;
            background: #ff4300;
            padding: 6px 12px 6px 40px;
            min-width: 127px;

            &:before {
                content: '';
                background: url(../Images/search-icon.png) no-repeat;
                width: 17px;
                height: 16px;
                position: absolute;
                left: 20px;
                top: 14px;
            }
        }
    }
}

.iphones-about-wrapper {
    position: relative;
    padding: 60px 0 0 0;
    border-top: 2px solid #f3f3f3;

    .block-text {
        position: relative;
        margin-top:40px;
        h2 {
            font-size: 28px;
            font-weight: 200;
            margin: 0;
        }

        p {
            font-size: 16px;
            margin: 60px 0 60px 0;
            line-height: 22px;
        }

        span {
            display: block;
            font-weight: 600;
            text-transform: uppercase;
            font-size: 20px;
        }
    }

    .iphones-block {
        position: relative;

        span {
            display: block;
            float: right;
        }
    }
}

.circle-img {
    width: 197px;
    height: 197px;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
    background: #d7d7d7;

    img {
        position: absolute;
        top: 0;
        left: 50%;
        width: 263px;
        margin-left: -131px;
        height: 197px;
    }
}

.price {
    font-size: 16px;
    color: #fff;
    font-weight: bold;

    &.big-rub {
        display: block;
        text-align: center;
        margin-bottom: 10px;

        .currency {
            font-size: 16px;
            color: #fff;
            font-weight: bold;
        }
    }
}*/
/*header-footer*/
/*.navbar-wrap {
    overflow: visible;
    background:#53b50a;
}

.hover-menu {
    position: relative;
    .dropped-menu {
        list-style: none;
        position: absolute;
        left: -9999px;
        opacity: 0;
        -webkit-transition: 0.25s linear opacity;
        background: #fff;
        padding: 0;
        z-index: 9999;
        border: 1px solid #d7d7d7;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;

        &:after {
              content: '';
              position: absolute;
              left: 98px;
              top: -18px;
              border: 8px solid transparent;
              border-bottom: 10px solid #fff;
        }

        > li {
            position: relative;

            > a {
                position: relative;
                display: block;
                text-decoration: none;
                white-space: nowrap;
                padding: 11px 14px;
                color: #333333;

                &:hover {
                    background: #f8f8f8;

                    &:last-child {
                        border-bottom-left-radius: 5px;
                        border-bottom-right-radius: 5px;
                    }
                }
            }

            .border-list {
                position: relative;
                height: 1px;
                width: 90%;
                background: #e1e1e1;
                margin: 0 auto;
                display: block;
            }
        }
    }
}

.footer-address {
    position: relative;
    margin-top: 25px;
    margin-left: 45px;

    span {
        display: block;
        font-size: 12px;
        font-style: italic;

        a {
            color: #1885f0;
            text-decoration: none;
        }
    }

    em {
        margin-top: 15px;
        font-size: 12px;
        font-style: normal;
        font-weight: 600;
        text-transform: uppercase;
        display: block;
    }
}*/